/* Fonts */
@font-face {
	font-family: 'Roboto';
	src: url('fonts/Roboto-Regular-webfont.eot');
	src: url('fonts/Roboto-Regular-webfont.eot?#iefix') format('embedded-opentype'),
		 url('fonts/Roboto-Regular-webfont.svg#robotoregular') format('svg'),
		 url('fonts/Roboto-Regular-webfont.woff') format('woff'),
		 url('fonts/Roboto-Regular-webfont.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'BebasNeue';
	src: url('fonts/BebasNeue-webfont.eot');
	src: url('fonts/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),
		 url('fonts/BebasNeue-webfont.svg#bebas_neueregular') format('svg'),
		 url('fonts/BebasNeue-webfont.woff') format('woff'),
		 url('fonts/BebasNeue-webfont.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

/* Font fix for webkit */
@media screen and (-webkit-min-device-pixel-ratio:0) {
    @font-face {
        font-family: 'BebasNeue';
        src: url('fonts/BebasNeue-webfont.svg#bebas_neueregular') format('svg');
    }
    @font-face {
        font-family: 'Roboto';
        src: url('fonts/Roboto-Regular-webfont.svg#robotoregular') format('svg');
    }
}

body {
	color: white;
	font-family: 'Roboto', sans-serif;
	font-size: 12pt;
}



.board {
	background-color: rgba(0,0,0,0.55);
	color: white;
	border: 1px solid rgba(255,255,255,0.14);
	box-shadow: 0px 0px 0px 1px rgba(0,0,0,0.33),
		0 0 8px 4px rgba(0,0,0,0.08);
	text-shadow: 0 2px 1px rgba(0,0,0,0.33);
}

.board .header {
	font-family: 'BebasNeue', Impact, sans-serif;
	font-size: 22pt;
	letter-spacing: 4px;
	line-height: 28pt;
}

.status {
	font-size: 13pt;
	color: rgba(255,255,255,0.88);
	text-shadow: 0px 0px 4px rgba(0,0,0,0.88);
}

.server-up {
	background-color: rgba(0,128,0,0.55);
}

.server-down {
	background-color: rgba(128,0,0,0.55);
}

.fa {
	margin-right: 10px;
}

#download-count {
	color: rgba(255,255,255,0.18);
}

#background-scroll { width: 100%; height: 100%; position: fixed; top: 0; left: 0; z-index:-10;}
#bg1 {background: url('https://poedgirl.com/images/header-bg.png') #BAABE2; background-size: 100% auto; background-size: cover; width: 100%; height: 100%;}
